### Function

# Lasem itex_free_mathml_buffer

#### Declaration [src]

    void
    lsm_itex_free_mathml_buffer (
      char* mathml
    )

#### Description [src]

Free the buffer returned by `lsm_itex_to_mathml`.

#### Parameters

`mathml`

  Type: `char*`

  A mathml buffer.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.